
msg_jeBulkSms_lbl_sms_title=Danh sách sms
msg_jeBulkSms_lbl_sms_name=Tên
msg_jeBulkSms_lbl_from_sms=Người gửi
msg_jeBulkSms_lbl_to_contact_list=Danh sách nhận
msg_jeBulkSms_lbl_content=Nội dung
msg_jeBulkSms_lbl_total_sms=SL gửi
msg_jeBulkSms_lbl_num_of_sent=Đã gửi
msg_jeBulkSms_lbl_num_of_receive=Đã nhận
msg_jeBulkSms_lbl_num_of_sms=Độ dài
msg_jeBulkSms_lbl_schedule_sent=Ngày gửi
msg_jeBulkSms_lbl_status=Trạng thái
msg_jeBulkSms_lbl_compose_sms_title=Compose sms
msg_jeBulkSms_btn_save_draft=Save Draft
msg_jeBulkSms_btn_sent_immediately=Sent Immediately
msg_jeBulkSms_btn_schedule=Schedule
msg_jeBulkSms_btn_verify=Đối soát

msg_jeBulkSms_lbl_sms_title=Danh sách sms
msg_jeBulkSms_lbl_sms_name=Tên SMS
msg_jeBulkSms_lbl_from_sms=Từ
msg_jeBulkSms_lbl_reply_sms=Reply to
msg_jeBulkSms_lbl_to_phone=Số điện thoại
msg_jeBulkSms_lbl_bcc_sms=BCC
msg_jeBulkSms_lbl_to_name=Tên người nhận
msg_jeBulkSms_lbl_to_sms=sms nhận
msg_jeBulkSms_lbl_type=Loại sms
msg_jeBulkSms_lbl_send_date=Ngày gửi
msg_jeBulkSms_lbl_disp_status=Trạng thái
msg_jeBulkSms_lbl_view_content=Xem nội dung
msg_jeBulkSms_btn_show_bcc=BBC
msg_jeBulkSms_btn_show_reply=Reply
msg_jeBulkSms_btn_hide=Ẩn
msg_jeBulkSms_lbl_list_report=Danh sách sms gửi hóa đơn
msg_jeBulkSms_lbl_list_marketing=Danh sách sms gửi quảng cáo
msg_jeBulkSms_lbl_list_sent_sms=Danh sách chi tiết gửi sms
msg_jeBulkSms_lbl_to_contact_list=Danh sách nhận
msg_jeBulkSms_lbl_to_customer_list=--- Danh sách khách hàng ---
msg_jeBulkSms_lbl_to_contact_list=Gửi đến
msg_jeBulkSms_lbl_to_all_customer=-- Tất cả khách hàng --
msg_jeBulkSms_lbl_to_all_contact=-- Tất cả liên hệ --
msg_jeBulkSms_lbl_send_all_list=Gửi tất cả danh sách
msg_jeBulkSms_lbl_to_list_send=Gửi đến
msg_jeBulkSms_lbl_subject=Tiêu đề
msg_jeBulkSms_lbl_content=Nội dung SMS
msg_jeBulkSms_lbl_day_sent=Ngày gửi
msg_jeBulkSms_lbl_time_sent=Giờ gửi
msg_jeBulkSms_lbl_status=Trạng thái
msg_jeBulkSms_lbl_compose_sms_title=Soạn sms
msg_jeBulkSms_btn_preview=Xem trước
msg_jeBulkSms_btn_content_preview=Nội dung SMS
msg_jeBulkSms_lbl_upload_image=Tải ảnh
msg_jeBulkSms_btn_save_draft=Lưu
msg_jeBulkSms_btn_sent_immediately=Gửi ngay
msg_jeBulkSms_btn_copy_sms=Sao chép
msg_jeBulkSms_lbl_copy_label=Copy of 
msg_jeBulkSms_btn_send_invoice=Gửi hóa đơn
msg_jeBulkSms_btn_schedule=Đặt lịch
msg_jeBulkSms_btn_confirm=Xác nhận
msg_jeBulkSms_chk_schedule=Chọn đặt lịch
msg_jeBulkSms_btn_send_to_day=Gửi hóa đơn ngày
msg_jeBulkSms_btn_send_to_week=Gửi hóa đơn tuần
msg_jeBulkSms_lbl_attach_file=Tệp tin đính kèm
msg_jeBulkSms_error_sms_insert=Lỗi thêm mới sms
msg_jeBulkSms_error_delete_image=Lỗi xóa ảnh
msg_jeBulkSms_error_sms_name_null=Lỗi tên sms không được để trống
msg_jeBulkSms_error_sms_from_null=Lỗi! sms gửi không được để trống
msg_jeBulkSms_error_sms_reply_null=Lỗi! sms Reply không được để trống
msg_jeBulkSms_error_sms_from_invalid=Lỗi! Sai định dạng tên sms người gửi
msg_jeBulkSms_error_sms_reply_invalid=Lỗi! Sai định dạng sms reply
msg_jeBulkSms_error_sms_contact_invalid=Lỗi! Sai định dạng danh sách gửi
msg_jeBulkSms_error_sms_bcc_invalid=Lỗi! Sai định dạng sms bbc
msg_jeBulkSms_error_send_sms=Gửi sms bị lỗi
msg_jeBulkSms_error_host_sms_null=Lỗi sms server chưa cấu hình
msg_jeBulkSms_error_port_sms_null=Lỗi chưa cấu hình cổng gửi sms
msg_jeBulkSms_error_host_user_null=Lỗi chưa cấu hình user sms 
msg_jeBulkSms_error_sms_format=Lỗi định dạng sms
msg_jeBulkSms_error_max_size_file_upload=Lỗi! Tài liệu upload vượt quá dung lượng cho phép
msg_jeBulkSms_error_max_size_upload=Lỗi! Quá dung lượng cho phép gửi!
msg_jeBulkSms_error_sms_schedule_invalid=Lỗi! Thời gian đặt lịch ít nhất phải sau hiện tại 5 phút!